@font-face{font-family: akrobat-black;src: url(../fonts/akrobat-black.otf);}
@font-face{font-family: akrobat-light;src: url(../fonts/akrobat-light.otf);}
@font-face{font-family: akrobat-regular;src: url(../fonts/akrobat-regular.otf);}
@font-face{font-family: akrobat-bold;src: url(../fonts/akrobat-bold.otf);}
@font-face{font-family: akrobat-extrabold;src: url(../fonts/akrobat-extrabold.otf);}
@font-face{font-family: akrobat-extralight;src: url(../fonts/akrobat-extralight.otf);}
@font-face{font-family: akrobat-semibold;src: url(../fonts/akrobat-semibold.otf);}
@font-face{font-family: akrobat-thin;src: url(../fonts/akrobat-thin.otf);}
@font-face{font-family: comic-sans;src: url(../fonts/comic-sans.ttf);}
@font-face{font-family: oswald-light;src: url(../fonts/oswald-light.ttf);}
@font-face{font-family: oswald-extralight;src: url(../fonts/oswald-extralight.ttf);}
@font-face{font-family: oswald-regular;src: url(../fonts/oswald-regular.ttf);}
@font-face{font-family: oswald-bold;src: url(../fonts/oswald-bold.ttf);}

.ar{font-family: akrobat-regular;}.ab{font-family: akrobat-bold;}
.al{font-family: akrobat-light;}.ael{font-family: akrobat-extralight;}
.abl{font-family: akrobat-black;}.aeb{font-family: akrobat-extrabold;}
.aeb{font-family: akrobat-extrabold;}.georgia{font-family: georgia;}

*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    box-sizing: border-box;
}
.center{text-align: center;}
.content, header, .footer, #footer, body{
    font-family: akrobat-regular;
    font-size: 18px;
}
.active{
    color: #0082f3;
}
.row{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.col{
    display: flex;
    flex-direction: column;
}
.max{
    max-width: 940px;
    margin: 0 auto;
}
.max960{
    max-width: 960px;
    margin: 0 auto;
}
.max1000{
    max-width: 1000px;
    margin: 0 auto;
    padding-top: 1%;
}
.max1100{
    max-width: 1100px;
    margin: 0 auto;
}
ul, ol{
    margin-top: 0px;
    margin-bottom: 10px;
    padding-left: 40px;
}

/*модальное окно*/

.modalWindow{
    display: block;
    position: fixed;
    z-index: 5;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background: rgba(0, 0, 0, .7);
}
.modalWindow-inner{
    max-width: 900px;
    margin: 10px auto;
    width: 90%;
    background: #fff;
    padding: 2% 1% 1%;
    position: relative;
}
.modalWindow-close{
    position: absolute;
    top: 1px;
    right: 1px;
    width: 35px;
    height: 35px;
    cursor: pointer;
    border-radius: 50%;
    transition: .4s;
}
.modalWindow-close:hover{
    transform: scale(.7);
}



